<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dashboard Page</title>
    <link rel="stylesheet" href="./styles/style.css">
    <link rel="stylesheet" href="./styles/dashboard.css">
</head>
<body>
    <!-- Dashboard Page -->
    <header>
        <div class="wrapper">
            <a href="./index.html"><h2>Dashboard</h2></a>
            <h2>Welcome <span class="userNickName active">Test</span></h2>
        </div>
    </header>
    <div class="cards-container">
        <div class="wrapper">
            <div class="card">
                <h2>Card 1</h2>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Adipisci commodi officiis in nostrum obcaecati culpa a dolore sapiente sit totam quod, assumenda repellat facilis dolorem quas impedit iure! Repudiandae, officia?</p>
                <a href="#">Read More ></a>
            </div>
            <div class="card">
                <h2>Card 2</h2>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Adipisci commodi officiis in nostrum obcaecati culpa a dolore sapiente sit totam quod, assumenda repellat facilis dolorem quas impedit iure! Repudiandae, officia?</p>
                <a href="#">Read More ></a>
            </div>
            <div class="card">
                <h2>Card 3</h2>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Adipisci commodi officiis in nostrum obcaecati culpa a dolore sapiente sit totam quod, assumenda repellat facilis dolorem quas impedit iure! Repudiandae, officia?</p>
                <a href="#">Read More ></a>
            </div>
        </div>
    </div>

    <script src="./JS/dashboard.js"></script>
</body>
</html>